## Class Swift_RfcComplianceException

(line 18)

## Description

    Exception
       |
       --Swift_SwiftException
          |
          --Swift_RfcComplianceException

Located in File: /vendors/swiftMailer/classes/Swift/RfcComplianceException.php

##### RFC Compliance Exception class.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
Swift_RfcComplianceException __construct (string $message)

#### Constructor __construct (line 25)

#### Swift_RfcComplianceException __construct( string $message)

Overrides : Swift_SwiftException::__construct() Create a new SwiftException with $message.

##### Create a new RfcComplianceException with $message.

#### Parameters

- string $message:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

#### Inherited From Class Swift_SwiftException

#### Swift_SwiftException::__construct() - Create a new SwiftException with $message.

Documentation generated on Fri, 12 Nov 2010 20:45:28 +0000 by phpDocumentor 1.4.3